# Collections Object

> Source: https://truto.one/docs/api-reference/unified-e-signature-api/collections/

Schema for the `Collections` resource in **Unified E-Signature API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for the collection
- **`name`** _(string)_
  The name of the collection
- **`description`** _(string)_
  The description of the collection
- **`type`** _(string)_
  The type of the collection
- **`parent`** _(object)_
  The parent of the collection
  - **`id`** _(string)_
    The unique identifier for the parent
  - **`type`** _(string)_
    The type of the parent
- **`urls`** _(array<object>)_
  The urls of the collection
  - **`url`** _(string)_
    The url of the collection
  - **`type`** _(string)_
    The type of the url
    Allowed: `view`, `edit`, `public_view`
- **`created_at`** _(string)_
  The date and time the collection was created
- **`updated_at`** _(string)_
  The date and time the collection was last updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/e-signature/collections](/docs/api-reference/unified-e-signature-api/collections/list) — List Collections
- [GET /unified/e-signature/collections/{id}](/docs/api-reference/unified-e-signature-api/collections/get) — Get Collections
